3rd party (minimal) Qt software

3rd party (minimal) Qt software. Useful for LXQt but not part of official upstream.

Name Changed
Comments 3

Eric Schirra's avatar

ecsos wrote 7 months ago

Why not remove Leap 15.1 and add 15.2 and 15.3 instead?


Michael Vetter's avatar

jubalh wrote 7 months ago

done


Eric Schirra's avatar

ecsos wrote 7 months ago

Thanks. But why not 15.2?

openSUSE Leap 15.2 - is expected to be maintained until November or end of December 2021

openSUSE Build Service is sponsored by